<?php get_header(); ?>

<?php if (get_option('swt_slider') == 'Hide') { ?>
<?php { echo ''; } ?>
<?php } else { include(TEMPLATEPATH . '/includes/slide.php'); } ?>

<div id="contentwrap">
<div class="inside">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                <span class="cat">
                <?php the_time('M d, Y'); ?>
                 Опубликовано в <?php the_category(', ') ?></span>

                <span class="comm"><?php comments_popup_link('Нет комменариев &#187;', '1 Комментарий &#187;', '% Комментариев &#187;'); ?></span>
                </div>

				<div class="entry">
                <?php if ( function_exists( 'get_the_image' ) ) {
            get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'aligncenter', 'width' => '587', 'height' => '201' ) ); }
            ?>
					<?php the_content(''); ?>
				</div>
                <a class="more-link" href="<?php the_permalink() ?>#more">Читать далее</a>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
        <?php
            include('includes/wp-pagenavi.php');
            if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
        ?>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">По Вашему запросу ничего не найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
